.main_tankuang_outer{background: rgba(255,255,255,0);width: 100%;height: 100%;}
.exclusiveButler_main{background:#FFF;position:fixed;left:0;top:0;right:0;bottom:0;margin:auto;width:5.6rem;height:7.22rem;border-radius:.32rem;}
.exclusiveButler_top{width:5.6rem;height:2.5rem;background: url(../../../images/exclusiveButler/bg.png) no-repeat;background-size:cover;position: relative;}
.exclusiveButler_close{width:.28rem;height: .28rem;background: url(../../../images/exclusiveButler/close.png) no-repeat;background-size: .28rem;position: absolute;top:.27rem;right: .27rem;z-index: 1;}
.exclusiveButler_head_portrait{width:1.8rem;height:1.8rem;margin:.5rem 0 0 1.9rem;background: url(../../../images/exclusiveButler/head_portrait.png) no-repeat;background-size:1.8rem;float: left;}
.exclusiveButler_text{height:3.48rem;}
.exclusiveButler_text h1{height:.96rem;line-height:.96rem;font-size: .34rem;text-align: center;color: #333;}
.exclusiveButler_text p{width: 4.6rem;margin: 0 auto;font-size: .28rem;color: #666;line-height: .36rem;}
.exclusiveButler_text span{color: #333;font-size: .28rem;}
.exclusiveButler_button{width:3.2rem;height: .88rem;background:#FF872C;border-radius:.44rem;margin: 0 auto;font-size: .32rem;color: #fff;line-height: .88rem;text-align: center;}
